# all:
#   sf_google_analytics_plugin:
#     # see params section of app.yml
#     params: {}
#   
#   action_name:
#     sf_google_analytics_plugin:
#       # see params section of app.yml
#       params: {}
